Subject: [lojban] Re: Le petit prince - III

From: Jordan DeLong <[email-masked]>
Date: Fri, 27 Sep 2002 18:10:29 -0500

On Fri, Sep 27, 2002 at 06:24:49PM -0000, jjllambias2000 wrote:
> la djorden cusku di'e
> > > i u'u mi na nelci le nu pilno zo pe'a iji'a lo'e guska'u pe'a
> > > na ka'e se viska pe'anai i da'i mi nitcu culgau le selsku zo pe'a 
> > 
> > .i je'e .i .u'izo'o do cazi xlali cusku zo na pe setai le drata
> > selsnu
> 
> i pe'i na go'i i genai zo mi ginai lu lo'e guska'u li'u cu se galfi 
> zo na i le smuni cu stali va'o le nu lu naku li'u basti zo na 

.i le namcu pe tu'a zo lo'e cu se galfi .i zo su'o cu binxo zo ro

> > [...]
> > > > > > > ibabo ny tolse'a le mi lanpanzi le ny
> > > > > > > daski gi'e sfubu lo nu manci catlu le ny dirba
> >
> > no'i ku'i le tai cusku be zo sfubu cu ja'a jai cfipu 
> > .i mi na'eka'e jimpe ledu'u ta'i makau smuni
> 
> i e'u ko troci le nu smadi jimpe fi lu ibabo ny tolse'a le 
> mi lanpanzi le ny daski gi'e ***** lo nu manci catlu le ny 
> dirba li'u

.i .u'u leza'i na jimpe cu ranji

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku